#mainHead {
	font-family: Verdana;
	font-size: 58px;
	font-style: bold;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
	color: 666;
	text-align: center;
}

body {
    background-color: lightblue;
}

#midHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
}
#cnn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-style: bold;
	font-variant: normal;

	color: white;
	text-align: center;
}
.twitter-timeline{


    width:300px;
    height:300px;
    margin-top:5px;
    margin-left: 14%;
    //margin-right:auto;
    //float:left;
    //background:#707070;
    text-align: center;

}
.container{
width: 100%;
text-align: center;
}

#cnnholder{
	background-color: #ff0000;
	//border-color: white;
	 border:solid;
	//color: #0000ff;
}
#twitDiv{
//border:solid;
}









/*#mainHead {*/
        /*font-family: Verdana;*/
	/*font-size: 58px;*/
	/*font-style: bold;*/
	/*font-variant: normal;*/
	/*font-weight: 500;*/
	/*line-height: 26.4px;*/
	/*color: 666;*/
	/*text-align: center;*/
/*}*/

/*body {*/
    /*background-color: lightblue;*/
/*}*/


/*#cnn {*/
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-size: 35px;*/
	/*font-style: bold;*/
	/*font-variant: normal;*/
	/**/
	/*color: white;*/
	/*text-align: center;*/
/*}*/

/*#cnnholder{*/
	/*background-color: #ff0000;*/
	/*border-color: white;*/
	 /*border:solid;*/
	/*//color: #0000ff;*/
/*}*/
